Bug 1800906 - WoeUSB-3.3.1 is available
Summary: WoeUSB-3.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WoeUSB
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Prahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-09 00:41 UTC by Upstream Release Monitoring
Modified: 2020-03-24 10:14 UTC (History)
1 user (show)

Fixed In Version: WoeUSB-3.3.1-1.fc32 WoeUSB-3.3.1-1.fc31 WoeUSB-3.3.1-2.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:38:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-09 00:41:00 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.3.0-3.fc32
URL: https://github.com/slacka/WoeUSB/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16984/

Comment 1 Upstream Release Monitoring 2020-02-09 00:41:06 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-03-10 18:14:01 UTC
FEDORA-2020-e7b9ebb3aa has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e7b9ebb3aa

Comment 3 Fedora Update System 2020-03-10 18:16:37 UTC
FEDORA-2020-f2bf2fe328 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2bf2fe328

Comment 4 Fedora Update System 2020-03-10 18:19:11 UTC
FEDORA-2020-93062f4349 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-93062f4349

Comment 5 Fedora Update System 2020-03-12 18:49:07 UTC
WoeUSB-3.3.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e7b9ebb3aa

Comment 6 Fedora Update System 2020-03-12 22:53:31 UTC
WoeUSB-3.3.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-93062f4349

Comment 7 Fedora Update System 2020-03-12 22:59:03 UTC
WoeUSB-3.3.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2bf2fe328

Comment 8 Fedora Update System 2020-03-16 15:16:33 UTC
WoeUSB-3.3.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-027e677cfd

Comment 9 Fedora Update System 2020-03-16 20:38:05 UTC
WoeUSB-3.3.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-20 01:47:39 UTC
WoeUSB-3.3.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-24 10:14:57 UTC
FEDORA-2020-027e677cfd has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.